{
    "book": "书籍",
    "book-name": "书名",
    "book-order": "书籍订单",
    "book-price": "书籍价格",
    "book-quantity": "书籍数量",
    "generate-quotation": "生成报价",
    "invoice": "发票",
    "member-name": "会员名",
    "order-book": "订购书籍",
    "paid": "已付款",
    "payment-slip": "付款凭证",
    "payment-status": "付款状态",
    "pending": "待处理",
    "price-per-book": "每本书价格",
    "quantity": "数量",
    "receipt": "收据",
    "ref-no": "参考号",
    "total-amount": "总金额",
    "total-price": "总价",
    "unpaid": "未付款"
}
